ApiVersion: eksctl.io/v1alpha5
kind: ClusterConfig
metadata:
  name: pfe-cluster
  region: eu-west-1

managedNodeGroups:
  - name: managed-node-group
    instanceType: m5.large
    privateNetworking: true
    desiredCapacity: 2
    securityGroups:
      attachIDs: ['sg-00070c786247c8ff4'] 
    volumeSize: 80
    ssh:
      publicKeyName: 'project'
    tags:
      'Name' : 'managed-nodes'
